### Enumeration

# Gimp GradientSegmentColor

#### Declaration

    enum Gimp.GradientSegmentColor

#### Description [src]

Coloring types for gradient segments.

#### Members

`GIMP_GRADIENT_SEGMENT_RGB`

  RGB.

  - Value: `0`
  - Available since: 3.0
`GIMP_GRADIENT_SEGMENT_HSV_CCW`

  HSV (counter-clockwise hue).

  - Value: `1`
  - Available since: 3.0
`GIMP_GRADIENT_SEGMENT_HSV_CW`

  HSV (clockwise hue).

  - Value: `2`
  - Available since: 3.0